@font-face {
    font-family: "robotoblack";
    src: url("../font/roboto/Roboto-Black.ttf");
}

@font-face {
    font-family: "robotoregular";
    src: url("../font/roboto/Roboto-Regular.ttf");
}

@font-face {
    font-family: "robotomedium";
    src: url("../font/roboto/Roboto-Medium.ttf");
}

@font-face {
    font-family: "robotolight";
    src: url("../font/roboto/Roboto-Light.ttf");
}

body {
    font-family: "robotoregular";
}

.menu {
    font-family: "robotolight" !important;
}
.comingsoon h1{
     padding-top: 400px;
     padding-bottom: 50px;
    color: white;
    font-size: 47px;
    font-family: "robotomedium" !important;

}

.master_class{
    height: 200px;
 }

 .comingsoon{
    height: 82vh;
 }
h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: "robotoblack" !important;
}

div {
    font-family: "robotoregular" !important;
}

p {
    font-family: "robotoregular" !important;
}

button {
    font-family: "robotomedium" !important;
}

.post_read_more_button {
    font-family: "robotomedium" !important;
}

.message {
    font-family: "robotoregular" !important;
}

.message2 {
    font-family: "robotoregular" !important;
}

.message1 {
    font-family: "robotoregular" !important;
}

.colored,
.team-boxes .member-details h5,
ul.mobile-boxes li div.mobile-icon a,
ul.mobile-boxes li .buttons span.second-icon,
footer a:hover,
.second-nav .nav-menu ul li.active>a,
.relative-nav .nav a:hover,
.relative-nav .nav li.active a,
footer .copyright_link:hover,
.white-nav .nav-menu ul.dropdown-menu li a:hover,
.dark-nav .nav-menu ul.dropdown-menu .submenu_column a:hover,
.navigation ul li a:hover,
#team.type-2 .team-boxes .member-details .socials a:hover,
#navigation-type2.dark-nav .nav-menu ul li a:hover,
#navigation-type2.white-nav .nav-menu ul li a:hover,
#navigation-type2.white-nav .nav-menu ul li.active a,
#navigation-type2.dark-nav .nav-menu ul li.active a,
.content .gray-bg-2 .texts p i,
ul.moving-items .box:hover span.icon,
footer.big-footer #latest_tweets ul li a,
#page-header .page_header_inner a:hover,
footer.big-footer .footer_bottom a.author_link,
#shop .single_item_details .right .panel a:hover,
.post .dates .details ul li a:hover,
#blog.masonry-blog .item .item_button:hover,
#shop .box .item_details .price,
#features-mobile .f-collapse div p a:hover,
.timelineFlat a.t_line_node.active,
section#features .feature-boxes.type-3 .feature-box:hover .feature-icon,
body.dark-layout .feature-boxes.type-3 .feature-box:hover .feature-text h4,
.feature-boxes.type-3 .feature-box:hover .feature-icon,
body.dark-layout .feature-boxes.type-3 .feature-box:hover .feature-icon,
.feature-boxes.type-3 .feature-box:hover .feature-text h4 {
    color: #680000;
}


.pagination{
margin-right:220px;
}

.font-change {
    font-family: "robotoregular" !important;
    ;
}

.rotate2 {
    font-weight: bold;
}

::selection {
    background-color: #680000;
}

.home-inner {
    padding-left: 0px;
    margin-left: 0px;
}

.xxdark-bg2:before {
    background-color: rgb(104 0 0 / 75%);
}

.cbp-nav-pagination-active {
    display: none;
}




.message {
    line-height: 2;
    padding-left: 60px;
    padding-right: 60px;
    font-size: 30px !important;
    font-weight: bold;
}

.message1 {
    line-height: 2;
    padding-left: 0px !important;
    padding-right: 30px;
    font-size: 30px !important;
    font-weight: bold;
}

.message2 {
    line-height: 2;
    padding-right: 0px !important;
    font-size: 30px !important;
    font-weight: bold;
}

.message_title {
    font-size: 40px !important;
    color: white;
    font-weight: bold;
    margin-bottom: 15px !important;
}

.message_title2 {
    font-size: 50px !important;
    padding-top: 70px;
    color: #680000;
    font-weight: bold;
}


.portfolio_section {
    text-align: left !important;
    color: white !important;
    font-weight: bold !important;
}

.events_portfolio {
    background: rgb(51 49 49 / 35%);
}

.feature-box {
    padding-top: 10px;
    padding-right: 0px;
    padding-bottom: 5px;
}

.img_border {
    border-radius: 20px;
}

.aboutimghome {
    height: 350px;
    width: 382px;
    margin-bottom: 30px;
}

.aboutimghome1 {
    width: 600px;
    border-radius: 30px !important;
}

.aboutimghome img {
    border-radius: 30px;
    width: 100%;
    height: 100%;
    padding-bottom: 10px;
}

#about1 img {
    border-radius: 30px;
    width: 219px;
    height: 330px;
    padding-bottom: 10px;
}
/* .col-lg-12 {
    width: 109%;
} */
 
.col-lg-122{
    width:100%;
}

.col-lg-61{
width:30%;
}

.col-lg-62{
width:70%
}

.x {
    border-radius: 0px !important;
}

.second_imge {
    margin-top: 30px !important;
}

.team-box img {
    object-fit: cover;
    -webkit-filter: grayscale(100%);
}
.title404{
    color:#680000 !important;
    font-size: 100px !important;
}
.notfound{
    padding-top: 300px;
    padding-bottom: 300px;
}

.gallery-img img {
    object-fit: cover !important;
    -webkit-filter: grayscale(100%) !important;
}

.gallery-img img:hover {
    object-fit: cover !important;
    opacity: 1 !important;
    -webkit-filter: none !important;
}
.gallery-img{
    object-fit: cover !important;
    -webkit-filter: grayscale(100%) !important;
}
.real_color {
    -webkit-filter: none !important;
}

.team-box img:hover {
    object-fit: cover;
    opacity: 1;
    -webkit-filter: none;
}

.grey:hover {
    -webkit-filter: grayscale(100%) !important;
}

.box img {
    object-fit: cover;
    -webkit-filter: grayscale(100%);
}
.container {
    width: 100%;
    height: auto;
    padding: 0;
    margin: 0;
}
.box:hover img {
    object-fit: cover;
    opacity: 1;
    -webkit-filter: none;
}

.image img {
    border-radius: 30px;
}

.feature-boxes .feature-box {
    margin: 34px auto 0;
    cursor: default;
}

.inner2 {
    padding-top: 30px;
    padding-bottom: 60px !important;
    padding-left: 30px;
}

/* #clients {
    background-color: black !important;
} */

body.dark-layout {
    background-color: #000000;
}

.news_title {
    text-align: left !important;
}

.news_text {
    color: white !important;
    text-align: left !important;

    padding-left: 10px !important;
}

.icon2 {
    border-radius: none;
    padding-right: 30px;
}

body.dark-layout .news .box .details a.post_read_more_button {
    margin-top: 50px;
    background: transparent;
    margin-left: 120px;
    padding-bottom: 20;
    border-radius: 15px;
    border: 1px solid;
    width: 140px;
    border-color: white;
}

.colored-bg,
.second-nav .nav-menu ul li:hover:after,
body.dark-layout .news .box .details a.post_read_more_button:hover {
    background: transparent;
}


body.dark-layout .news .box .details a.post_read_more_button:hover {
    background-image: linear-gradient(to right, #330101, #680000);
    border: 1px solid;
    border-color: #413f3f;
}

.active {
    font-weight: bold !important;
    color: #680000 !important;
}

.news_description {
    color: white !important;
    font-size: 13px;
    height: 100px;
}

.media_box {
    width: 300px !important;
}


.inner {
    width: 100%;
    height: auto;
    max-width: 1170px;
    position: relative;
    margin: 0 auto;
    padding: 50px 0px !important;
}

body.dark-layout #team.type-2 .team-boxes .member-details h5,
body.dark-layout #team.type-2 .team-boxes .member-details p,
body.dark-layout #member-modals .modal-dialog .modal-body p,
body.dark-layout .cbp-l-filters-alignCenter .cbp-filter-item,
body.dark-layout .load-more-button.circle-button,
body.dark-layout .testimonials.type-2 .testimonial-slide h2,
body.dark-layout .boxes.boxes-type-3 .box-texts h4+p,
body.dark-layout .skills .skill h4,
body.dark-layout .news .box .details h3,
body.dark-layout .boxes .box-header,
body.dark-layout .dark-s.header.header-style-2+p,
body.dark-layout ul.mobile-boxes li h4+p,
body.dark-layout #shop .box .item_buttons a,
body.dark-layout .post .post-inner .post-more,
body.dark-layout .widget .search,
body.dark-layout .widget .search-button,
blockquote {
    color: #ffffff !important;
}


.master_class_play{
font-size: 60px;
}

.current {
    background: #680000 none repeat scroll 0 0 !important;
    fill: #680000;
    color: #aaaaaa !important;
}


body.dark-layout footer.big-footer.dark-footer .footer_bottom {
    background-color: #680000;
    border-radius: 20px;
    color: white;
    margin-top: 0%;
 
}
body.dark-layout footer.big-footer.dark-footer{
    background-color: #000000 !important;
}
.author_link {
    color: white !important;
}

.dark-layout1 {
    background-color: black !important;
}

.contact .address {
    width: 40%;
    background: none;
    color: #ffffff;
    padding-bottom: 34px;
}

body.dark-layout .modal-backdrop{
    background: #000000ad;
}

.news .box .details p.post-details {
    font-size: 13px;
    color: #8a8a8a;
    height: 31px;
    /* display: none; */
}

.news .box .details p {
    line-height: 2;
    font-size: 14px;
    text-align: left;
    margin: 15px 0 8px;
    height: 160 px;
    padding: 0px;
}
.contact .address a.box {
    display: block;
    width: 100%;
    padding: 0 0 0 0px;
    height: 72px;
    position: relative;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}
.team-boxes .member-image {
    width: 100%;
    text-align: center;
    position: relative;
    height: auto;
    background: #1b1b1b;
    border-radius: 30px;
}
.award {
    margin-left: 0px !important;
}

.team-boxes {
    margin-top: 0px;
}

.feature-boxes .feature2 {
    padding-right: 185px !important
}

#team.type-2 .team-boxes .member-image img {
    width: 315px;
    height: 300px;
    border-radius: 30px;
}

.fullwidth1 {
    padding-top: 50px;
}

.footer_bottom {
    bottom: 0;
    width: 100%;
}

.contact .contact_form {
    width: 56%;
    width: calc(60% - 30px);
    background: none;
    color: #c6c6c6;
    padding: 14px 28px 25px;
    text-align: right;
}

.contact_text {
    line-height: 2;
    padding-left: 20px;
    
}

.address_head {
    padding-left: 0px;
    padding-bottom: 0px;
}

.contact_button {
    width: 100% !important;
    border-radius: 20px;
    background-color: #680000 !important;
    margin-left: 0px !important;
}

.jobdescription {
    line-height: 1.5;
}

.contact_button:hover {
    width: 100% !important;
    border-radius: 20px;
    background-image: linear-gradient(to right, #330101, #680000);
}

.name {
    border-radius: 20px;
}

.other_inputs {
    border: none !important;
    border-bottom: solid 1px white !important;
    background-color: transparent !important;
}


/*
.events{
    border-radius: 30px;
    height: auto;
    background-image: linear-gradient(to bottom right, #000000, #1b1b1b);


}*/

.padding_right {
    padding-right: 100px;
}

.rc-anchor-light.rc-anchor-normal {
    background-color: black !important;
    color: white !important;
}

.rc-anchor-light {
    background: black !important;
    color: #fff !important;
}

.rc-anchor-light.rc-anchor-normal {
    background-color: black;
    color: white;
}

.feature-boxes.type-3 .feature-box .feature-icon2 {
    background-color: transparent;
    padding-right: 10px;
    line-height: 27px;
    color: #555;
    font-size: 22px;
    width: 180px;
    height: 90px;
}

.news .box img {
    width: 100%;
    height: 300px;
}

.pb-200 {
    padding-bottom: 200px !important;
}

.portfolio_img {
    border-radius: 5px;
}

.fif {
    display: inline !important;
}

.first-nav .nav-menu ul li a:hover {
    background: transparent;
    font-weight: 100;
    color: #680000;
}

.portfoliotext:hover {
    background-color: #262726;
}

.height {
    height: 500px;
}

.feature-boxes.type-3 .feature-box .feature-text {
     padding-left: 0px; 
    width: 95% !important; 
    padding-bottom: 30px !important;
}
.feature-boxes .feature-box .feature-text p {
    font-size: 13px;
    margin-top: 10px;
    color: #dddddd;
    font-weight: 300;
    line-height: 20px;
    padding-right: 50px !important;
}

 h3 {
    margin-top: -22px;
    margin-bottom: 19px;
}
.border-radius {
    border-radius: 20%;
}

.line-height {
    line-height: 2;
}

.inner1 {
    width: 100%;
    height: auto;
    max-width: 1170px;
    position: relative;
    margin: 0 auto;
}
.dark.header-style-1:after {
    display: none;
}

.portfolio_subsection {
    text-align: left !important;
    line-height: 2 !important;
    padding-right: 100px;
    color: #fff !important;
}

.feature-boxes.type-3 .feature-box .feature-text p {
    color: #ffffff;
    font-weight: normal;
}

.testimonials.type-1 p {
    font-size: 24px;
    margin-top: -10px !important;
    font-weight: normal;
    color: #f9f9f9;
    text-align: justify;
    line-height: 1.5;
}



@media only screen and (max-width: 1759px) {
    .aboutimghome {
        width: 325px !important;
        height: 338px !important;
    }
}
@media only screen and (max-width: 1401px) {
    .aboutimghome {
        width: 306px !important;
        height: 338px !important;
    }
    .feature-boxes .feature-box .feature-text p {
        font-size: 13px;
        margin-top: 10px;
        color: #dddddd;
        font-weight: 300;
        line-height: 20px;
        padding-right: 0px !important; 
    }
    .cont5{
        margin-left: 0px !important;
}
}
@media only screen and (max-width: 1301px) {
    .aboutimghome {
        width: 290px !important;
        height: 270px !important;
    }
    .feature-boxes .feature-box .feature-text p {
        font-size: 13px;
        margin-top: 10px;
        color: #dddddd;
        font-weight: 300;
        line-height: 20px;
        padding-right: 0px !important; 
    }
    .cont5{
        margin-left: 0px !important;
}
}

@media only screen and (max-width: 1251px) {
    .aboutimghome {
        width: 278px !important;
        height: 270px !important;
    }
    .feature-boxes .feature-box .feature-text p {
        font-size: 13px;
        margin-top: 10px;
        color: #dddddd;
        font-weight: 300;
        line-height: 20px;
        padding-right: 0px !important; 
    }

    .aboutimghome2 {
        width: 49% !important;
        margin-left: 0% !important;
        margin-bottom: 5% !important;
    }
    .aboutimghome3{
        margin-left: 0% !important;
    }
    .cont5{
        margin-left: 0px !important;
}
}


    
    @media only screen and (max-width: 1201px) {
        .aboutimghome2 {
            width: 58% !important;
            margin-left: 37% !important;
            margin-bottom: 0% !important;
        }
        
        .education{
        width: 100% !important;
        margin-left: 0px !important;
        }
        .aboutimghome3{
            margin-left: 20% !important;
        }
        
        .contact1{
                margin-left: 30px !important;
        }
        .portcat{
            margin-left: 13% !important;
            width: 80% !important;
        }
        
        .aboutimghome {
            width: 268px !important;
            height: 270px !important;
        }
        .portcat{
            margin-left: 15% !important;
            width: 85% !important;
        }
        .cont5{
                margin-left: 0px !important;
        }
    }


@media only screen and (max-width: 1149px) {
    .aboutimghome2 {
        width: 30% !important;
        margin-left: 36% !important;
        margin-bottom: -2% !important;
    }
    .education{
    width: 100% !important;
    margin-left: 0px !important;
    }
    .aboutimghome3{
        margin-left: 0% !important;
    }
    .portcat{
        margin-left: 14% !important;
        width: 85% !important;
    }
    .contact1{
            margin-left: 30px !important;
    }
    .client1{
        margin-left: 10% !important;
         width: 90% !important;
    }
    .cont5{
        margin-left: 0px !important;
     }
     .aboutimghome {
    width: 256px !important;
    height: 270px !important;
    }
}


@media only screen and (max-width: 1030px) {
    .aboutimghome2 {
        width: 30% !important;
        margin-left: 36% !important;
        margin-bottom: -2% !important;
    }
    .education{
    width: 100% !important;
    margin-left: 0px !important;
    }
    .aboutimghome3{
        margin-left: 16% !important;
    }
    .portcat{
        margin-left: 10% !important;
        width: 85% !important;
    }
    .contact1{
            margin-left: 30px !important;
    }
    .client1{
        margin-left: 17% !important;
         width: 71% !important;
    }
    .cont5{
        margin-left: 0px !important;
     }
     .aboutimghome {
    width: 273px !important;
    height: 270px !important;
    }
    .img_g{
        width: 27%;
        margin-left: 12% !important;
    }
    .date {
        font-family: "robotoblack" !important;
        text-align: right !important;
        padding-right: 26px !important;
        padding-top: 100px !important;
        font-size: 39px !important;
        color: #ffffff;
        font-weight: bold;
    }
}

.image-container {
    position: relative;
  }
  
  .image-container .image.portfolio-cat {
    position: relative;
  }
  
  .image-container .image.portfolio-cat .member-more {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
  }
@media only screen and (max-width: 951px) {

    .inner1 {
        width: 101%;
        height: 1306px;
        max-width: 1170px;
        position: relative;
        margin: 0 auto;
        padding: 132px 0px !important;
    }
    
    .portfolio_subsection {
        text-align: center !important;
        color: white !important;
    }

    .box {
        width: 82% !important;
        margin-left: 8% !important;
    }

    .date {
        font-family: "robotoblack" !important;
        text-align: left !important;
        padding-top: 0px !important; 
        font-size: 39px !important;
        color: #ffffff;
        font-weight: bold;
        width: 350px !important;
    }

    .events1 {
        border-left: 0px solid #ffff !important;
    }
    .aboutimghome3 {
        margin-left: 27% !important;
        margin-bottom: 4px  !important;
        width: 47% !important;
    }
    .img_g {
        width: 50%;
        margin-left: 30% !important;
    }
    .margin-mobile-0 {
        margin: 0;
    }
    .education{
        width: 100% !important;
        margin-left: -30px !important;
        }
        .aboutimghome2 {
            width: 43% !important;
            margin-left: 27% !important;
            margin-bottom: 10% !important;
        }
        .message2 {
            line-height: 2;
            padding-right: 0px !important;
            font-size: 30px !important;
            font-weight: bold;
            padding-left: 0px;
        }
        .feature-boxes .feature-box {
             width: 100% !important; 
        }
        .feature-boxes.type-3 .feature-box .feature-icon2 {
            background-color: transparent;
            padding-right: 10px;
            line-height: 27px;
            color: #555;
            font-size: 22px;
            width: 250px !important;
            height: 91px;
        }
        .contwidth{
            width: 95% !important;
        }
        .bio1{
            width:60% !important;
            margin-left:20% !important
        }
        .bio2{
           
            width: 50% !important;
            margin-left: 42% !important;
        }
        .bio3{
            text-align: left !important;
        }
        .bio4{
            width:140% !important;  
        }
        .bio5{
            width: 50% !important;
        }
        .port{
            height: 142px;
        }
        .height1{
            height:auto !important;
        }
        .portimg{
            height: 500px !important;
            border-radius: 30px !important;
            margin-left: 28% !important;
            width: 300px !important;
        }
        .portimg1{
            width: 218px !important;
            height: 122px !important;
        }
        .newpositioning {
            font-size: 30px !important;
            position: relative !important;
            margin-left: 100px !important;
            top: -70px !important;
        }
        .pagination {
            margin-right: 320px !important;
        }
        .client1 {
            margin-left: 25% !important;
            width: 58% !important;
        }
        .client2{
            margin-left: 20% !important;
            width:250px !important;
        }
        
}
/* @media only screen and (max-width: 851px) {

    .inner1 {
        width: 101%;
        height: 1120px;
        max-width: 1170px;
        position: relative;
        margin: 0 auto;
        padding: 132px 0px !important;
    }
} */

@media only screen and (max-width: 800px){
    .videodesign{
        width: 100% !important;
        height: 81% !important;
        margin-left: 0% !important;
    }
.contact .address {
    width: 49%;
    background: none;
    color: #ffffff;
    padding-bottom: 34px;
    margin-left: 35% !important;
}

.client2 {
    margin-left: 16% !important;
    width: 250px !important;
}

.contact .form button {
    width: auto;
    height: auto;
    padding: 11px 50px;
    outline: none;
    border: none;
    opacity: .6;
    margin-top: 15px;
    margin-left: 0px; 
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    transition: all 0.5s;
}
.client1 {
    margin-left: 23% !important;
    width: 58% !important;
}
.contact .contact_form {
    width: 56%;
    width: calc(60% - 30px);
    background: none;
    color: #c6c6c6;
    padding: 14px 28px 25px;
    text-align: right;
    height: auto;
}

.date {
    font-family: "robotoblack" !important;
    text-align: left !important;
    padding-top: 0px !important;
    font-size: 39px !important;
    color: #ffffff;
    font-weight: bold;
    width: 350px !important;
}


.img_g {
    width: 50%;
    margin-left: 25% !important;
}
.portimg {
    height: 450px !important;
    border-radius: 30px !important;
    margin-left: 23% !important;
}
.pagination {
    margin-right: 287px !important;
}
.bio2 {
    width: 50% !important;
    margin-left: 38% !important;
}
.aboutimghome3 {
    margin-left: 17% !important;
    margin-bottom: 6px !important;
    width: 63% !important;
}
.aboutimghome2 {
    width: 53% !important;
    margin-left: 23% !important;
    margin-bottom: 13% !important;
}
.feature-boxes .feature-box {
    width: 99% !important;
}
.bio5 {
    width: 60% !important;
}
.inner1 {
    width: 101%;
    height: auto;
    max-width: 1170px;
    position: relative;
    margin: 0 auto;
    padding: 132px 0px !important;
}
}

.box {
    padding-top: 0px !important;
    height: 400x;
    width: 400px;
}

.news .box .details p {
    text-align: left;
    margin: 15px 0 8px;
}

body.dark-layout .news .box .details a.post_read_more_button {
    background: transparent;
    margin-left: 0px;
    padding-bottom: 20;
    border-radius: 15px;
    border: 1px solid;
    width: 140px;
}

.cbp-item1 {
    background-color: black !important;
}

.events1 {
    border-left: 5px solid #ffff;
}
#about img {
    max-width: 100%;
    width: auto;
    height: auto;
  
}
.x2 {
    background-color: black;
}

.divider {
    background-color: black;
    height: 50px;
}

.red-background {
    background-color: #4d0303;
}

.about_img {
    height: 200px !important;
    width: 100px !important;
    background-size: cover;
}

.statetitlesize {
    font-size: 42px !important;
    color: white;
}

.statesubtitlesize {
    font-size: 22px !important;
    color: white;
}

.white_text {
    color: white !important;
}

.push_right {
    padding-right: 30px;
}

.bigger_size {
    font-size: 70px;
}

.experience_text {
    width: 200px;
    margin-top: 38px;
}

.birth_size_bigger {
    font-size: 25px !important;
    font-weight: bold;
}

.birth_size {
    font-size: 20px !important;
    font-weight: bold;
}

.about_img img {
    height: 100%;
    width: 100%;
    overflow: hidden;
}

.black_back {
    padding-top: 150px;
    background-color: black;
}

.menu:hover {
    color: white !important;
    font-weight: bold;
}


footer a:hover,
.second-nav .nav-menu ul li.active>a,
.relative-nav .nav a:hover,
.relative-nav .nav li.active a,
footer .copyright_link:hover,
.white-nav .nav-menu ul.dropdown-menu li a:hover,
.dark-nav .nav-menu ul.dropdown-menu .submenu_column a:hover,
.navigation ul li a:hover,
#team.type-2 .team-boxes .member-details .socials a:hover,
#navigation-type2.dark-nav .nav-menu ul li a:hover,
#navigation-type2.white-nav .nav-menu ul li a:hover,
#navigation-type2.white-nav .nav-menu ul li.active a,
#navigation-type2.dark-nav .nav-menu ul li.active a,
.content .gray-bg-2 .texts p i,
ul.moving-items .box:hover span.icon,
footer.big-footer #latest_tweets ul li a,
#page-header .page_header_inner a:hover,
footer.big-footer .footer_bottom a.author_link,
#shop .single_item_details .right .panel a:hover,
.post .dates .details ul li a:hover,
#blog.masonry-blog .item .item_button:hover,
#shop .box .item_details .price,
#features-mobile .f-collapse div p a:hover,
.timelineFlat a.t_line_node.active,
section#features .feature-boxes.type-3 .feature-box:hover .feature-icon,
body.dark-layout .feature-boxes.type-3 .feature-box:hover .feature-text h4,
.feature-boxes.type-3 .feature-box:hover .feature-icon {
    color: #ffffff;
    font-weight: bold;
}

.fa-twitter:before {
    content: "\f099";
    font-size: 25px !important;
}

.fa-facebook-f:before,
.fa-facebook:before {
    content: "\f09a";
    font-size: 25px;
}
.fa-linkedin:before {
    content: "\f0e1";
    font-size: 25px !important;
}

.fa-youtube:before {
    content: "\f167";
    font-size: 25px !important;
}

.fa-instagram:before {
    content: "\f16d";
    font-size: 25px !important;
}

.fa-pinterest:before {
    content: "\f0d2";
    font-size: 20px;
}

.fa-tumblr:before {
    content: "\f173";
    font-size: 20px;
}

.about_timeline {
    color: white !important;
}

.box2 {
    padding-top: 100px !important;
}

body.dark-layout #portfolio-items.type2 .item .center-details .details {
    border-color: transparent !important;
    background-color: transparent !important;
}

.details {
    background-color: transparent !important;
}

.awards {
    color: #680000 !important;
    text-align: right !important;
    padding-bottom: 20px;
    padding-right: 50px;
}

.date {
    font-family: "robotoblack" !important;
    text-align: right;
    padding-right: 30px;
    padding-top: 100px;
    font-size:39px !important;
    color: #ffffff;
    font-weight: bold;
}

.white-layout {
    background-color: white;
}

.red_dark {
    color: white !important;
    font-weight: bold !important;
    font-size: 24px !important;
}

.portfolio_title {
    font-size: 50px;
    padding-top: 16%;
    text-align: left;
    color: white;
}

div.client-logos a {
    -webkit-filter: grayscale(0%);
}

.flag-size {
    max-width: 170px !important;
    max-height: 100px;
}

.portfolio_title2 {
    padding-bottom: 10%;
    text-align: left;
    color: black;
}

.portfolio-cat {
    border: 4px solid #680000;
    border-radius: 30px;
    -webkit-filter: grayscale(0%);
}

.header.header-style-1 {
    text-align: left;
    color: white;
}

.pb-0 {
    padding-bottom: 0px;
}

.header.header-style-1 {
    margin-bottom: 14px;
}

.embeded-video {
    color: #680000 !important;
    text-align: left !important;
    font-size: 20px;
}

.fixed-height {
    height: 450px !important;
}

.basic_slider .image_slider li img {
    height: 100% !important;
    border-radius: 20px;
}

.date-media {
    color: #fff !important;
    font-size: 15px !important;
}

.text-align {
    text-align: left !important;
    color: white;
}

.portfolio-cat img {
    -webkit-filter: grayscale(0%);
    height: 300px !important;
}

#portfolio-items .item a {
    border-radius: 20px;
}

#about .cat_img {
    border: 5px solid #680000;
    max-width: 100%;
    border-radius: 20px;
}

.pushright {
    padding-right: 20px;
}

.category {
    color: white !important;
    padding-top: 20px;
    padding-bottom: 20px;
    text-align: center;
    font-size: 20px;
}

.award-img {
    max-height: 90%;
    width: 400px;
    height:400px;
}

.last-cat {
    margin-left: 34%;
}
.newpositioning{
    font-size: 30px;
    position:relative;
    margin-left:60px;
    top:-55px;
}

@media only screen and (max-width: 1300px) {
    .basic_slider .image_slider li img {
        height: auto !important;
    }
    .feature-boxes .feature-box .feature-text p {
        padding-right: 0px;
    }
    .feature-boxes .feature2 {
        padding-right: 0px !important;
    }
    .navigation .logo img {
        width: auto;
        height: auto;
        max-height: 26px;
        -webkit-transition: all 0.5s;
        -moz-transition: all 0.5s;
        transition: all 0.5s;
    }
}

@media only screen and (max-width: 1321px) {
    .aboutimghome {
        width: 50%;
    }
}

@media only screen and (max-width: 575px){
.team-boxes .member-image {
    width: 63%;
    text-align: center;
    position: relative;
    height: auto;
    background: #1b1b1b;
    border-radius: 30px;
}
.bg_img {
    width: 193px !important;
    height: 114px !important;
}
.newpositioning {
    font-size: 33px !important;
    position: relative !important;
    margin-left: 90px !important;
    top: -74px !important;
    right: 4px !important;
}
.feature-boxes.type-3 .feature-box .feature-icon2 {
    background-color: transparent;
    /* padding-right: 10px; */
    line-height: 27px;
    color: #555;
    font-size: 22px;
    width: 240px !important;
    height: 119px;
}
.feature-boxes .feature-box {
    width: 90%;
    float: none;
    display: block;
    padding: 20px 0 !important;
    margin: 0 auto !important;
}
.portimg {
    height: 450px !important;
    border-radius: 30px !important;
    margin-left: 11% !important;
}
.feature-text.small-head.f-left.t-left.dark {
    margin-bottom: 30px;
    width: 100%;
}
.team-boxes .team-box {
    width: 126%;
    float: none;
   margin-left: -10%;
}
.contact .contact_form {
    width: 76% !important;
    width: calc(60% - 30px);
    background: none;
    color: #c6c6c6;
    padding: 14px 28px 25px;
    text-align: right;
    height: auto;
}

.contact .address {
    width: 54%;
    background: none;
    color: #ffffff;
    padding-bottom: 34px;
    margin-left: 27% !important;
}
.client2 {
    margin-left: 8% !important;
    width: 250px !important;
}
.aboutimghome2 {
    width: 65% !important;
    margin-left: 12% !important;
    margin-bottom: 13% !important;
}
.bio4 {
    margin-left: -20px !important;
    width: 162% !important;
}
.aboutimghome3 {
    margin-left: 17% !important;
    margin-bottom: 6px !important;

}
.bio2 {
    width: 50% !important;
    margin-left: 32% !important;
}

.videodesign{
    width: 100% !important;
    height: 81% !important;
    margin-left: 0% !important;
}
.pagination {
    margin-right: 173px !important;
}
}


@media only screen and (max-width: 475px) {
    .fa-play:before {
        content: "\f04b";
        
    }
    .biosize{
        font-size: 17px;
    
    }

    .experience_text {
       
        margin-top: -22px !important;
      }

    .img_awd{
        margin-left: 0px !important;
        width: 90% !important;
        height: 100% !important;
    }
    .mobilepagination{
    margin-left: auto;
    margin-right: auto;
    text-align-last: center;
    }
    .mobilecentepagination{
        margin-right: auto;
        margin-left: auto;
        
    }

    .mobiletimeline{
      width:100%;
      text-align:justify;

    } 
    
    .videomobile{
        width: 100% !important;
        margin-left:0px !important;
    }

    .borderheight{
        height: auto !important;
    margin-top: 57px;
    border-radius: 30px;
    }

    .mobiletimeline1{
        width:120%;
        text-align:left  !important;
        margin-left:-35px;
        
            }

            .bg_img {
                width: 350px !important;
                height: 200px !important;
            }

    .port_img{
        width: 350px !important;
        height: 350px !important;
        margin-left: 0px !important;
    }
    .port {
        height: auto !important; 
    }
    .award {
        margin-left: 0px !important;
    }

    .pagination {
        margin-right: 0px !important;
    }

    .newpositioning {
        font-size: 45px !important;
        position: relative !important;
        margin-left: 30px !important;
        top: -120px !important;
        right: 4px !important;
    
    }

    .col-md-10 {
        width: 50%;
        font-size: 15px;
  
    }
    
    .col-lg-65{
     width:38%;
    }
   
    .feature-boxes .feature-box {
        width: 90%;
        float: none;
        display: block;
        padding: 35px 0 !important;
        margin: 0 auto !important;
    }
    .team-boxes .team-box {
        width: 100%;
        float: none;
        margin-left: 0px !important;
    }
    .col-md-2{
    background-size: contain;
    height: 170px;
    width: 170px;
    background-repeat: no-repeat;
    margin-left:100px;
    background-position: center; }

    .textcenter{
        text-align: center !important; 
        font-size:20px;
    }

    .light {
        font-weight: 300;
        font-size: 20px;
    }

   .onmobile{
    font-size: 18px !important;
    color:white !important;
   }
   .centermobile{
    text-align: center;
    font-size: 29px !important; 
    color:white;
    margin-left:40px !important;
   }
    .feature-boxes .feature-box .feature-text {
        padding-left: 10px !important;
        /* width: 100%; */
        
    }
    .last-cat {
        margin-left: 0px;
    }
    .bigger_size {
        text-align: center !important;
    }
    .portfolio_title {
        padding-left: 31px;
    }

    .team-boxes .member-image {
        width: 83%;
        text-align: center;
        position: relative;
        height: auto;
        background: #1b1b1b;
        border-radius: 30px;
    }
    .flag-size {
        width: auto;
        height: auto;
        max-width: 170px !important;
        max-height: 100px;
    }
    .red_dark {
        color: #ffffff !important;
    }
    .hideonemobile {
        display: none;
    }
    .awards {
        color: #680000 !important;
        text-align: CENTER !important;
        padding-bottom: 0px;
        padding-right: 0px;
    }
    .aboutimghome img {
        border-radius: 30px;
        width: 81%;
        height: 100%;
        padding-bottom: 10px;
        /* padding-left: 45px; */
        margin-left: 20px;
    }
    .flag-size {
        margin-bottom: 10px;
    }
    .portfolio_title2 {
        text-align: center !important;
    }
    #about img.x {
        max-width: 60% !important;
    }
    .feature-boxes .feature2 {
        padding-right: 0px !important;
    }
    .mobile-hide {
        display: none !important;
    }
    .message_title2 {
        font-size: 50px !important;
        padding-top: 70px;
        color: #680000;
        font-weight: bold;
    }
    .breath {
        padding: 0px !important;
        /* text-align: justify !important; */
    }
    .feature-boxes .feature-box .feature-text p {
        font-size: 13px;
        margin-top: 10px;
        color: #dddddd;
        font-weight: 300;
        line-height: 20px;
        padding-right: 20px;
    }
    .aboutimghome {
        height: 350px !important;
        width: 330px !important;
        margin-left: 0px !important;
        margin-bottom: 5px !important; 
    }
    .aboutimghome3 {
        height: 300px!important;
        margin-left: 0px !important;
           width: 370px!important;
    }
    #about1 img {
        border-radius: 30px;
        width: 100%;
        height: 330px;
        max-width: auto;
        padding-bottom: 10px;
    }
   


    .b-scroll {
        text-align: -webkit-center;
        padding-left: 1px;
        padding-right: 1px;
        padding-top: 0px;padding-bottom: 5px;
        color: white;
    }
    .date {
        text-align: left !important;
        padding-left: 29px !important;
        padding-top: 0px;
        padding-bottom: 0px;
        font-size: 42px !important;
    }
    
    
         .portfoliotext:hover {
           background-color: transparent;
         }

        .home-text-slider h1 {
                font-size: 23px;
                padding-top: 27px;
         }


        .big_title_home{
        font-size: 14px;
        line-height: 0.9;
        }

        .home-text-slider h1 {
            font-size: 23px;
            padding-top: 27px;
          }



        .home-text-slider h1 {
            font-size: 23px;
            padding-top: 27px;
          }

    .portfolio_subsection {
        text-align: center !important;
        color: white !important;
    }
    .jobdescription {
        font-size: 11px;
    }
    .fullwidth1 {
        padding-top: 100px;
    }
    .img_g {
        width: 100% !important;
        margin-left:-20px !important;
    }
    .slides-navigation a:first-child {
        float: left;
        display: none;
    }
    .slides-navigation a:last-child {
        float: right;
        display: none;
    }
    #fullscreen {
        height: 400px !important;
    }
    .contact .contact_form {
        width: 90%;
        width: calc(90% - 30px);
        background: none;
        color: #c6c6c6;
        padding: 0px;
        text-align: center;
    }
    .contact_form2 {
        padding-left: 20px;
        padding-right: 20px;
    }
    .contact .address {
        width: 90%;
        background: none;
        color: #c6c6c6;
        padding-bottom: 34px;
        margin-left: 0px !important;
    }
    .inner2 {
        width: 100%;
        padding-left: 0px;
        padding-right: 0px;
    }
    .events {
        padding-left: 0px;
        padding-right: 0px;
        padding-bottom: 0px !important;
    }
    /* .b-scroll {
        text-align: -webkit-center;
        padding-left: 0px;
        padding-right: 0px;
    } */
    .message1 {
        line-height: 2;
        padding-left: 30px !important;
        padding-right: 30px;
        font-size: 30px !important;
        font-weight: bold;
    }
        .mess1{
        line-height: 2;
        padding-left: 30px !important;
        padding-right: 30px;
        font-size: 30px !important;
        font-weight: bold;
    }
    .message2 {
        line-height: 2;
        padding-right: 30px !important;
        padding-left: 30px !important;
        font-size: 30px !important;
        font-weight: bold;
    }
    .message_title {
        font-size: 45px !important;
        color: white;
        font-weight: bold;
        padding-bottom: 20px !important;
    }
    .mobile_view_stats {
        /* width: 100% !important; */
        margin-left: 0px !important;
    }
    .bio2 {
        width: 50% !important;
        margin-left: 3% !important;
    }
    .feature-boxes .feature-box {
        width: 93% !important;
    }
    .bio4 {
        width: 117% !important;
    }


   .bio5 {
    width: 83% !important;
       }

       .portcat {
        margin-left: -9% !important;
        width: 105% !important;
    }

    .box {
        width: 94% !important;
        margin-left: 8% !important;
    }
    .client1 {
        margin-left: 8% !important;
        width: 80% !important;
    }
    .client2 {
        margin-left: 10% !important;
        width: 250px !important;
    }

    .feature-text.small-head.f-left.t-left.dark {
        margin-bottom: 30px;
    }

    .container {
        width: 99%;
        height: auto;
        padding: 0;
        margin: 0;
    }
}
